{
  "printWidth": 120,
  "semi": false,
  "singleQuote": true,
  "trailingComma": "es5",
  "singleAttributePerLine": true,
  "bracketSameLine": true,
  "jsxSingleQuote": true,
  "arrowParens": "avoid"
}
